2018-02-22 10:52 EST


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0003000FSSCPbeamspublic2014-04-28 07:23
ReporterMacfie 
Assigned Tozookeeper 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformallOSwindowsOS Versionwindows 7
Product Version3.7.1 
Target VersionFixed in Version3.7.1 
Summary0003000: Range and accuracy of the beams on all the ships have suddenly increased.
Description I was playing a mission using the Nightly (Windows): 14 Jan 2014 - Revision 10297. I previously had played the mission with no problems. In the mission I'm supposed to fight off fighters and bombers while an Argo transport and a Hippocrates out run a Hecate, a Deimos and a couple of Aeolus cruisers. But when I start the mission the Hecate's Bgreen starts firing and destroys the Argo that,s 8000 meters away and then the Hippocrates that's 9000 meters away at the beginning of the mission. It appears that the range and accuracy of the beams on all the ships has suddenly increased.
Steps To ReproduceReplayed the mission and got the same results.
Replayed the mission using Nightly (Windows): 05 Jan 2014 - Revision 10280 and the mission worked normally.
Created a test mission and got the same results.
Additional InformationAttached test mission
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0015574

zookeeper (developer)

Fix committed to trunk@10298.

~0015719

niffiwan (developer)

Attribution
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2014-01-15 18:05 Macfie New Issue
2014-01-15 18:05 Macfie File Added: 1test.fs2
2014-01-17 09:54 zookeeper Changeset attached => fs2open trunk r10298
2014-01-17 09:54 zookeeper Note Added: 0015574
2014-01-17 09:54 zookeeper Status new => resolved
2014-01-17 09:54 zookeeper Resolution open => fixed
2014-04-28 07:23 niffiwan Assigned To => niffiwan
2014-04-28 07:23 niffiwan Note Added: 0015719
2014-04-28 07:23 niffiwan Status resolved => feedback
2014-04-28 07:23 niffiwan Resolution fixed => reopened
2014-04-28 07:23 niffiwan Assigned To niffiwan => zookeeper
2014-04-28 07:23 niffiwan Status feedback => assigned
2014-04-28 07:23 niffiwan Status assigned => resolved
2014-04-28 07:23 niffiwan Fixed in Version => 3.7.1
2014-04-28 07:23 niffiwan Resolution reopened => fixed
+Issue History